Subject: New Reply Received - Need to Size change for 2 products-order number 9612032118
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 16 Nov 2020 07:31:19 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Need to Size change for 2 products-order number 9612032118  Ticket comment <div dir="auto">
<div>Dear team,</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards, </div>
<div dir="auto">Bhakti</div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 14 Nov 2020, 16:52 Bhakti Shreya, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi team, <div dir="auto"><br></div>
<div dir="auto">As per your email I tried to change size from my nearest splash center which is located in burjuman mall. But they said they can not change it as some bar code is not active there. Attaching screenshot for your reference. Please check and let me know. Or otherwise please collect that products, only 2 products I need to change due to size issue from my last delivery address n same time I will give you details for proper size which I want. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Bhakti 0552286184</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 9 Nov 2020, 13:33 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Bhakti,</div>
<div><br></div>
<div>Thank you for getting in touch with us.<br><br>With reference to order no #9612032118</div>
<div>
<br>We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br><br>You can return your purchases through the below two channels:<br><br>1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>2.You can now drop off your return to any (Splash) store. Here’s what you need to do.<br><br>· Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Splash) store.<br><br>· Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>· Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br><br>Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663771